// Drawer
.q-drawer{
  .q-drawer__content {
    .q-list {
      .q-item {
        color: $primary-text-color;

        &:hover {
          border-right: 6px solid darken($hover-color, 10%) !important;
        }
      }
    }
  }
}